#OA_task_1 {
	background-color: transparent;

}

#OA_task_1 li {
	background-color: white;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}

.mui-card-footer {
	display: flex;
	align-items: center;
	justify-content: center;
}

.mui-card {
	border-radius: 10px;
	box-shadow: 0 0;
}

.card1 .mui-card-footer span {
	color: red;
}

.card1 .mui-card-footer h5 {
	color: red;
}

.card2 .mui-card-footer span {
	color: orange;
}

.card2 .mui-card-footer h5 {
	color: orange !important;
}
.mui-card h5{
	color: #000000;
}
.title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}

textarea{
	width: 90%;
	margin: 5%;
	background-color: lightgray;
	border: 0 !important;
}
hr{
	border: 0!important;
	height: 1px ;
	background-color: lightgray;
}
.hid{
	display: none;
}
.card2 .bc{
	display: none;
}
.del{
	color: red !important;
}